
@media only screen and (max-width:1400px){
	
	}

@media only screen and (max-width: 1100px){

	}

@media only screen and (max-width: 1000px){
	
		.header_bottom {
		background-color: #000000;
	}
			
	 		
									
	}

@media only screen and (min-width: 480px) and (max-width: 768px){

	}

@media only screen and (min-width: 600px) and (max-width: 768px){
			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:43.4px;
		}
							.content h2{
			font-size:29.4px;
		}
						
	}

@media only screen and (min-width: 480px) and (max-width: 768px){
	        section.parallax_section_holder{
		height: auto !important;
		min-height: 400px !important;
	}
		
	}

@media only screen and (max-width: 600px){
			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:37.2px;
		}
								.content h2{
				font-size:21px;
			}
						
	
	}

@media only screen and (max-width: 480px){

			.title h1,
		.title h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:18.6px;
		}
								.content h2{
				font-size:16.8px;
			}
							
		section.parallax_section_holder{
		height: auto !important;
		min-height: 400px !important;
	}
		
	
	
	}